from django.contrib.humanize.templatetags.humanize import intcomma
from django.conf import settings

page_context = {'pages': [
    {"link":"pizza", "name": "PizzaSheet"},
    {"link":"about", "name": "About"},
    {"link":"logout", "name": "Logout"},
    {"link":"admin", "name": "Admin"}
], 'debug': settings.DEBUG}

def format_euro(amount):
    euro = round(float(amount), 2)
    return "%s%s" % (intcomma(int(euro)), ("%0.2f" % euro)[-3:])
